Bug 735321 - iptables-1.4.12.1 is available
Summary: iptables-1.4.12.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 10:23 UTC by Upstream Release Monitoring
Modified: 2011-12-12 15:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-12 15:30:29 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-02 10:23:10 UTC
Latest upstream release: 1.4.12.1
Current version in Fedora Rawhide: 1.4.12
URL: http://ftp.netfilter.org/pub/iptables/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Account closed by user 2011-10-12 12:51:18 UTC
1.4.12.1 changelog:

      doc: fix typo in libxt_TRACE
      libxt_string: fix space around arguments
      libxt_TOS: update linux kernel version list for backported fix
      extensions: use multi-target registration
      libxt_TCPMSS: restore build with IPv6-less libcs
      libxt_string: define _GNU_SOURCE for strnlen
      build: workaround broken linux-headers on RHEL-5
      build: strengthen check for overlong lladdr components
      build: abort autogen on subcommand failure
      libipq: add pkgconfig file
      libxt_u32: fix missing allowance for inversion
      libxt_set: update man page about kernel support on the feature
      libxt_tcp: always print the mask parts
      libxt_set: put differing variable names in directly
      doc: clarify libxt_connlimit defaults
      libxt_conntrack: remove one misleading comment
      libxt_dccp: restore missing XTOPT_INVERT tags for options
      libxt_dccp: fix deprecated intrapositional ordering of !
      libxt_dccp: spell out option name on save
      libxt_dccp: provide man pages options in short help too
      libxt_dccp: fix random output of ! on --dccp-option
      libxt_dscp: restore inversion support
      libxt_hashlimit: default htable-expire must be in milliseconds
      libxt_conntrack: fix --ctproto 0 output
      xtoptions: flag use of XTOPT_POINTER without XTOPT_PUT
      libip6t_frag: restore inversion support
      libxt_hashlimit: remove inversion from hashlimit rev 0
      libip6t_hbh: restore setting IP6T_OPTS_LEN flag
      libip6t_dst: restore setting IP6T_OPTS_LEN flag
      libipt_ttl: document that negation is available
      libxt_owner: restore inversion support
      libxt_physdev: restore inversion support
      libxt_policy: remove superfluous inversion
      tests: add negation tests for libxt_statistic
      libxt_hashlimit: observe new default gc-expire time when saving
      libxt_string: simplify hex output routine
      libxt_string: replace hex codes by char equivalents
      src: remove unused IPTABLES_MULTI define
      libxt_string: escape the escaping char too
      Bump version to 1.4.12.1
      Merge branch 'master' of git://dev.medozas.de/iptables

Comment 2 Account closed by user 2011-12-05 08:41:03 UTC
ping!

Comment 3 Thomas Woerner 2011-12-12 15:30:29 UTC
Fixed in rawhide in package iptables-1.4.12.1-1.fc17.


Note You need to log in before you can comment on or make changes to this bug.